CVE-2022-45405 (firefox, firefox_esr, thunderbird)

Freeing arbitrary <code>nsIInputStream</code>’s on a different thread than creation could have led to a use-after-free and potentially exploitable crash. This vulnerability affects Firefox ESR < 102.5, Thunderbird < 102.5, and Firefox < 107.Read More